release, security, wassup, wordpress - 16:44 - 2 February 2008

WassUp 1.4.4 released compatible to WordPress >= 2.3

Today I released the 1.4.4 version, please read the changelog to see the main changes.

With this 1.4.4 version WassUp it’s compatible ONLY with WordPress >= 2.3, I recommend you to keep your WordPress and WassUp versions updated due to security issues.

Download WassUp 1.4.4 

News & Updates